# stl_uninitialized.h File Reference

`#include <cstring>`

Include dependency graph for stl_uninitialized.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_uninitialized.h.